.RadMenu_FuelNetBranded .rmRootGroup {
  border-color: #212b35;
  color: #ffffff;
  background-color: #25303b;
  background-image: linear-gradient(#3a4754, #25303b); }
  .RadMenu_FuelNetBranded .rmRootGroup.rmVertical {
    background-color: #25303b;
    background-image: none; }
  .RadMenu_FuelNetBranded .rmRootGroup .rmItem {
    border-color: #212b35 #212b35 #354454 #354454; }
  .RadMenu_FuelNetBranded .rmRootGroup .rmRootLink:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    display: none; }
  .RadMenu_FuelNetBranded .rmRootGroup.rmHorizontal .rmRootLink:after {
    width: 100%;
    border-top: 4px solid #8abd24; }
  .RadMenu_FuelNetBranded .rmRootGroup.rmVertical .rmRootLink:after {
    height: 100%;
    border-left: 4px solid #8abd24; }
  .RadMenu_FuelNetBranded .rmRootGroup .rmRootLink:hover {
    border-color: #212b35;
    color: white;
    background-color: #1b232b;
    background-image: linear-gradient(#343d45, #1b232b);
    color: #8abd24; }
  .RadMenu_FuelNetBranded .rmRootGroup .rmSelected > .rmRootLink,
  .RadMenu_FuelNetBranded .rmRootGroup .rmExpanded > .rmRootLink {
    border-color: #151c22;
    color: #8abd24;
    background-color: #1f2832;
    background-image: linear-gradient(#25303b, #1f2832); }
  .RadMenu_FuelNetBranded .rmRootGroup .rmFocused > .rmLink {
    border-color: rgba(21, 28, 34, 0.5);
    box-shadow: inset 0 0 5px #151c22; }
  .RadMenu_FuelNetBranded .rmRootGroup .rmRootLink:hover:after,
  .RadMenu_FuelNetBranded .rmRootGroup .rmSelected > .rmRootLink:after,
  .RadMenu_FuelNetBranded .rmRootGroup .rmExpanded > .rmRootLink:after {
    display: block; }
  .RadMenu_FuelNetBranded .rmRootGroup .rmDisabled > .rmRootLink:hover:after {
    display: none; }

.RadMenu_FuelNetBranded .rmGroup,
.RadMenu_FuelNetBranded .rmMultiColumn,
.RadMenu_FuelNetBranded .rmPopup {
  border-color: #11171c;
  color: #ffffff;
  background-color: #151c22;
  padding: 0; }

.RadMenu_FuelNetBranded .rmGroup.rmScrollWrap .rmHorizontal,
.RadMenu_FuelNetBranded .rmGroup.rmScrollWrap .rmVertical {
  padding: 0; }

.RadMenu_FuelNetBranded .rmGroup .rmLink:hover,
.RadMenu_FuelNetBranded .rmGroup .rmToggle:hover {
  border-color: #4d5c65;
  color: #ffffff;
  background-color: #4d5c65; }

.RadMenu_FuelNetBranded .rmGroup .rmSelected > .rmLink,
.RadMenu_FuelNetBranded .rmGroup .rmExpanded > .rmLink,
.RadMenu_FuelNetBranded .rmGroup .rmSelected > .rmLink .rmToggle,
.RadMenu_FuelNetBranded .rmGroup .rmExpanded > .rmLink .rmToggle {
  border-color: #8abd24;
  color: #000000;
  background-color: #8abd24; }

.RadMenu_FuelNetBranded .rmGroup .rmFocused > .rmLink,
.RadMenu_FuelNetBranded .rmGroup .rmFocused > .rmLink .rmToggle {
  border-color: #8abd24;
  box-shadow: inset 0 0 5px #8abd24; }

.RadMenu_FuelNetBranded .rmSeparator {
  border-color: #212b35; }

.RadMenu_FuelNetBranded .rmGroup .rmSeparator {
  border-color: #394a5a; }

.RadMenu_FuelNetBranded .rmVertical > .rmSeparator {
  margin: 1px 7px; }

.RadMenu_FuelNetBranded .rmArrow {
  border-color: black;
  background-color: #0b0f12; }

.RadMenu_FuelNetBranded .rmArrow:hover {
  background-color: #020203; }

.RadMenu_FuelNetBranded .rmShadows .rmGroup {
  box-shadow: 3px 3px 5px #11171c; }

.RadMenu_FuelNetBranded .rmGroup:before,
.RadMenu_FuelNetBranded .rmMultiColumn:before,
.RadMenu_FuelNetBranded .rmScrollWrap > .rmHorizontal:before,
.RadMenu_FuelNetBranded .rmScrollWrap > .rmVertical:before {
  display: none; }
